Bug 966714 - Site themed not-found page shows "skip content" link at the top
Site themed not-found page shows "skip content" link at the top
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jordan Liggitt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 14:27 EDT by Clayton Coleman
Modified: 2015-05-14 21:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:09:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2013-05-23 14:27:01 EDT
Link should be hidden

Hit https://openshift.redhat.com/app/foo to reproduce.

The product#not_found controller action is rendering this during our build into an HTML page, which is then available for apache.  Not sure whether this is only happening when the rendered HTMl page is hit (it's in public/ somwhere in rhc-site-static output)
Comment 1 Jordan Liggitt 2013-05-24 11:31:58 EDT
Marked to merge in https://github.com/openshift/li/pull/1461
Comment 2 openshift-github-bot 2013-05-24 18:51:41 EDT
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/6247d048264bb36b16d5568bca583623b3404133
Fix bug 966714 - add style to hide 'skip to navigation' link in site pages
Comment 3 Yujie Zhang 2013-05-27 06:38:22 EDT
Tested on devenv_3277, the "Skip to main content" link has been removed on 404 page, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.